import sys
sys.path.append("/srv/.venv_jm2l/lib/python3.7/site-packages")
ini_path = "/srv/jm2l.linux-azur.org/jm2l/production.ini"
from pyramid.paster import get_app, setup_logging
setup_logging(ini_path)
application = get_app(ini_path, 'main')